/*=======================================================
topcta
=======================================================*/
.bl_topCta {
  background: #f5f1e3;
  padding: min(45 / 1280 * 100vw, 45px) 0;
}
.bl_topCta_btn {
  width: min(538 / 1280 * 100vw, 538px);
  height: min(104 / 1280 * 100vw, 104px);
  padding: min(16 / 1280 * 100vw, 16px) 0;
  gap: min(18 / 1280 * 100vw, 18px);
  font-size: min(32 / 1280 * 100vw, 32px);
  border-radius: min(8 / 1280 * 100vw, 8px);
  box-shadow: 0px min(8 / 1280 * 100vw, 8px) 0px #ce5339;
}
.bl_topCta_btn::before {
  content: "";
  width: min(72 / 1280 * 100vw, 72px);
  height: min(72 / 1280 * 100vw, 72px);
  background: url("../images/top/cta_free.png") top center/contain no-repeat;
}
@media only screen and (min-device-width: 1025px) {
  .bl_topCta_btn:hover {
    transform: translateY(8px);
  }
}
@media screen and (max-width: 750px) {
  .bl_topCta {
    padding: 40px 0;
  }
  .bl_topCta_btn {
    width: 630px;
    height: 112px;
    gap: 24px;
    font-size: 36px;
    border-radius: 10px;
    box-shadow: 0px 10px 0px #ce5339;
  }
  .bl_topCta_btn::before {
    width: 80px;
    height: 80px;
  }
}
/*=======================================================
mv
=======================================================*/
.bl_mv {
  height: min(420 / 1280 * 100vw, 420px);
  padding-top: min(48 / 1280 * 100vw, 48px);
  background: url("../images/top/mv_bg.webp") top center/cover no-repeat;
}
.bl_mv_container {
  width: min(460 / 1280 * 100vw, 460px);
  margin: 0 min(267 / 1280 * 100vw, 267px) 0 auto;
}
.bl_mv_ttl {
  margin-bottom: min(32 / 1280 * 100vw, 32px);
}
.bl_mv_list {
  display: grid;
  gap: min(12 / 1280 * 100vw, 12px);
}
.bl_mv_item .bl_item_ttl {
  font-size: min(20 / 1280 * 100vw, 20px);
  font-weight: 700;
  color: #fff;
  line-height: calc(27 / 20);
}
.bl_mv_item .bl_item_ttl .bl_ttl_lbl {
  background: #fe6e4c;
  color: #fff;
  margin-bottom: min(8 / 1280 * 100vw, 8px);
  display: inline-block;
  padding: min(2 / 1280 * 100vw, 2px) min(16 / 1280 * 100vw, 16px)
    min(5 / 1280 * 100vw, 5px);
}
@media screen and (max-width: 750px) {
  .bl_mv {
    height: 660px;
    padding-top: 64px;
    background: url("../images/top/mv_bg_sp.webp") top center/cover no-repeat;
  }
  .bl_mv_container {
    width: 477px;
    margin: 0 0 0 auto;
  }
  .bl_mv_ttl {
    width: 477px;
    margin-bottom: 98px;
  }
  .bl_mv_list {
    gap: 40px;
  }
  .bl_mv_item .bl_item_ttl {
    font-size: 30px;
  }
  .bl_mv_item .bl_item_ttl .bl_ttl_lbl {
    margin-bottom: 12px;
    padding: 0 16px 9px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 51px;
    line-height: 1;
  }
}
/*=======================================================
feature
=======================================================*/
.bl_feature {
  padding: min(56 / 1280 * 100vw, 56px) 0;
}
.bl_feature .el_sec_mainTtl {
  margin-bottom: min(32 / 1280 * 100vw, 32px);
}
.bl_feature_list {
  display: flex;
  flex-wrap: wrap;
  gap: min(24 / 1280 * 100vw, 24px);
}
.bl_feature_item {
  width: calc((100% - min(24 / 1280 * 100vw, 24px) * 2) / 3);
}
.bl_feature_item .bl_item_ttl {
  border-top-left-radius: min(8 / 1280 * 100vw, 8px);
  border-top-right-radius: min(8 / 1280 * 100vw, 8px);
  background: #e4eaf0;
  font-size: min(24 / 1280 * 100vw, 24px);
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(24 / 1280 * 100vw, 24px);
  padding: min(16 / 1280 * 100vw, 16px) 0;
}
.bl_feature_item .bl_item_ttl::before {
  content: "";
  width: min(80 / 1280 * 100vw, 80px);
  height: min(60 / 1280 * 100vw, 60px);
  border-radius: min(8 / 1280 * 100vw, 8px);
}
.bl_feature_item .bl_item_body {
  background: #f3f4f4;
  position: relative;
  padding: min(24 / 1280 * 100vw, 24px) 0 min(40 / 1280 * 100vw, 40px);
  border-bottom-left-radius: min(8 / 1280 * 100vw, 8px);
  border-bottom-right-radius: min(8 / 1280 * 100vw, 8px);
}
.bl_feature_item .bl_item_body .bl_body_list,
.bl_feature_item .bl_item_body .bl_body_clist {
  display: flex;
  justify-content: center;
  gap: min(8 / 1280 * 100vw, 8px);
  flex-wrap: wrap;
}
.bl_feature_item .bl_item_body .bl_body_blist {
  display: grid;
  gap: min(8 / 1280 * 100vw, 8px);
}
.bl_feature_item .bl_item_body .bl_body_item,
.bl_feature_item .bl_item_body .bl_body_citem {
  padding: 0 min(12 / 1280 * 100vw, 12px) min(3 / 1280 * 100vw, 3px);
  background: #1abb99;
  color: #fff;
  border-radius: min(4 / 1280 * 100vw, 4px);
  font-size: min(20 / 1280 * 100vw, 20px);
  font-weight: 700;
}
.bl_feature_item .bl_item_body .el_att {
  position: absolute;
  font-size: min(10 / 1280 * 100vw, 10px);
  bottom: min(12 / 1280 * 100vw, 12px);
  right: min(16 / 1280 * 100vw, 16px);
}
.bl_feature_item:first-of-type .bl_item_ttl::before {
  background: url("../images/top/feature_img01.jpg") top center/contain
    no-repeat;
}
.bl_feature_item:nth-of-type(2) .bl_item_ttl::before {
  background: url("../images/top/feature_img02.jpg") top center/contain
    no-repeat;
}
.bl_feature_item:nth-of-type(3) .bl_item_ttl::before {
  background: url("../images/top/feature_img03.jpg") top center/contain
    no-repeat;
}
.bl_feature_item:nth-of-type(4) .bl_item_ttl::before {
  background: url("../images/top/feature_img04.jpg") top center/contain
    no-repeat;
}
.bl_feature_item:nth-of-type(5) .bl_item_ttl::before {
  background: url("../images/top/feature_img05.jpg") top center/contain
    no-repeat;
}
.bl_feature_item:nth-of-type(6) .bl_item_ttl::before {
  background: url("../images/top/feature_img06.jpg") top center/contain
    no-repeat;
}
@media screen and (max-width: 750px) {
  .bl_feature {
    padding: 80px 0;
  }
  .bl_feature .el_sec_mainTtl {
    margin-bottom: 64px;
  }
  .bl_feature_list {
    gap: 32px;
  }
  .bl_feature_item {
    width: 100%;
  }
  .bl_feature_item .bl_item_ttl {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 40px;
    gap: 32px;
    padding: 24px 0 26px;
  }
  .bl_feature_item .bl_item_ttl .el_inner {
    padding-bottom: 8px;
  }
  .bl_feature_item .bl_item_ttl::before {
    width: 108px;
    height: 80px;
  }
  .bl_feature_item .bl_item_body {
    padding: 40px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  .bl_feature_item .bl_item_body .bl_body_list,
  .bl_feature_item .bl_item_body .bl_body_clist {
    gap: 24px;
  }
  .bl_feature_item .bl_item_body .bl_body_blist {
    gap: 24px;
  }
  .bl_feature_item .bl_item_body .bl_body_item,
  .bl_feature_item .bl_item_body .bl_body_citem {
    padding: 0 16px 3px;
    height: 53px;
    font-size: 30px;
  }
  .bl_feature_item .bl_item_body .el_att {
    font-size: 20px;
    bottom: 24px;
    right: 30px;
  }
  .bl_feature_item:first-of-type .bl_item_body {
    padding: 40px 40px 77px;
  }
}
/*=======================================================
search
=======================================================*/
.bl_search {
  padding: min(56 / 1280 * 100vw, 56px) 0;
  background: #f3f4f4;
}
.bl_search .el_sec_mainTtl {
  margin-bottom: min(48 / 1280 * 100vw, 48px);
}
.bl_search .ly_cont_inner {
  background: #fff;
  border-radius: min(8 / 1280 * 100vw, 8px);
  padding: min(48 / 1280 * 100vw, 48px) min(86 / 1280 * 100vw, 86px);
}
.bl_search_free-word {
  display: grid;
  gap: min(calc(12 / 1280 * 100vw), 12px);
  margin-bottom: min(calc(24 / 1280 * 100vw), 24px);
}
.bl_search_free-word .bl_free-word_ttl {
  font-size: min(calc(18 / 1280 * 100vw), 18px);
  font-weight: 700;
  line-height: calc(26 / 18);
}
.bl_search_free-word .bl_free-word_input {
  cursor: text;
  background: #fff;
  border: 1px solid #adadad;
  border-radius: min(calc(2 / 1280 * 100vw), 2px);
  width: 100%;
  line-height: calc(24 / 16);
  font-size: min(calc(16 / 1280 * 100vw), 16px);
  padding: min(calc(10 / 1280 * 100vw), 10px) min(calc(16 / 1280 * 100vw), 16px)
    min(calc(13 / 1280 * 100vw), 13px);
}
.bl_search_free-word .bl_free-word_input::placeholder {
  font-family: "noto-sans-jp", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
    "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #adadad;
}
.bl_search .bl_select_list {
  display: flex;
  justify-content: center;
  gap: min(32 / 1280 * 100vw, 32px);
  margin-bottom: min(40 / 1280 * 100vw, 40px);
  flex-wrap: wrap;
}
.bl_search .bl_select_item {
  position: relative;
  z-index: 2;
}
.bl_search .bl_select_item::after {
  position: absolute;
  content: "";
  width: min(15 / 1280 * 100vw, 15px);
  height: min(9 / 1280 * 100vw, 9px);
  background: url("../images/top/search_arrow.svg") top center/contain no-repeat;
  top: min(29 / 1280 * 100vw, 29px);
  right: min(16 / 1280 * 100vw, 16px);
  pointer-events: none;
}
.bl_search .bl_select_item.is_active::after {
  transform: rotate(180deg);
}
.bl_search .bl_select_item button {
  border: 1px solid #dfdfdf;
  background: #f3f4f4;
  display: block;
  width: min(320 / 1280 * 100vw, 320px);
  height: min(64 / 1280 * 100vw, 64px);
  border-radius: min(4 / 1280 * 100vw, 4px);
  padding-right: min(42 / 1280 * 100vw, 42px);
  text-align: left;
}
.bl_search .bl_select_item button:hover {
  opacity: 1;
}
.bl_search .bl_select_item.is_active button {
  border-bottom: none;
}
.bl_search .bl_select_item .bl_item_btn_inner {
  display: flex;
  padding: min(18 / 1280 * 100vw, 18px) 0 min(21 / 1280 * 100vw, 21px)
    min(24 / 1280 * 100vw, 24px);
  overflow: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.bl_search .bl_select_item .bl_item_btn_conts {
  white-space: nowrap;
}

.area_select_label {
  overflow: hidden;
  text-overflow: ellipsis;
}

.bl_search .bl_select_item.is_active button {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.bl_search .bl_select_item .bl_item_contsWrapper {
  display: none;
  overflow-y: scroll;
  height: min(260 / 1280 * 100vw, 260px);
  border-bottom-left-radius: min(4 / 1280 * 100vw, 4px);
  border-bottom-right-radius: min(4 / 1280 * 100vw, 4px);
  -ms-overflow-style: none;
  scrollbar-width: none;
  border: 1px solid #dfdfdf;
  border-top: none;
}
.prefecture_wrapper {
  height: min(260 / 1280 * 100vw, 260px);
}
.bl_search .bl_select_item.is_active .bl_item_contsWrapper {
  display: block;
  width: min(320 / 1280 * 100vw, 320px);
}
.bl_search .bl_select_item .bl_conts_list {
  background: #f3f4f4;
  padding: 0 min(24 / 1280 * 100vw, 24px) min(21 / 1280 * 100vw, 21px);
  display: none;
  gap: min(8 / 1280 * 100vw, 8px);
}
.bl_search .bl_select_item.is_active .bl_conts_list {
  display: grid;
}
.bl_search_particulars {
  margin-bottom: min(32 / 1280 * 100vw, 32px);
}
.bl_search_particulars .bl_particulars_ttl {
  border-top-left-radius: min(4 / 1280 * 100vw, 4px);
  border-top-right-radius: min(4 / 1280 * 100vw, 4px);
  background: #00a183;
  color: #fff;
  font-size: min(18 / 1280 * 100vw, 18px);
  font-weight: 700;
  letter-spacing: 0.06em;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: min(10 / 1280 * 100vw, 10px) 0 min(12 / 1280 * 100vw, 12px);
}
.bl_search_particulars .bl_particulars_conts {
  padding-bottom: min(24 / 1280 * 100vw, 24px);
  border-bottom-left-radius: min(4 / 1280 * 100vw, 4px);
  border-bottom-right-radius: min(4 / 1280 * 100vw, 4px);
  border: 1px solid #00a183;
}
.bl_search_particulars .bl_particulars_body {
  padding: min(36 / 1280 * 100vw, 36px) min(48 / 1280 * 100vw, 48px)
    min(24 / 1280 * 100vw, 24px);
  height: min(126 / 1280 * 100vw, 126px);
  overflow: hidden;
}
.bl_search_particulars .bl_particulars_body.open {
  height: auto;
}
.bl_search_particulars .bl_particulars_body .bl_body_list {
  display: flex;
  flex-wrap: wrap;
  gap: min(16 / 1280 * 100vw, 16px) min(24 / 1280 * 100vw, 24px);
}
.bl_search .bl_select_item .bl_conts_item label,
.bl_search_particulars .bl_particulars_body .bl_body_item label {
  display: flex;
  align-items: center;
  gap: min(10 / 1280 * 100vw, 10px);
}
.bl_search .bl_select_item .bl_conts_item label input[type="checkbox"],
.bl_search_particulars .bl_particulars_body .bl_body_item label input {
  position: relative;
  width: min(20 / 1280 * 100vw, 20px);
  height: min(20 / 1280 * 100vw, 20px);
  display: block;
  border: 1px solid #919191;
  margin-top: min(3 / 1280 * 100vw, 3px);
  background: #fff;
}
.bl_search
  .bl_select_item
  .bl_conts_item
  label
  input[type="checkbox"]:checked::before,
.bl_search_particulars
  .bl_particulars_body
  .bl_body_item
  label
  input:checked::before {
  position: absolute;
  top: min(1 / 1280 * 100vw, 1px);
  left: min(5 / 1280 * 100vw, 5px);
  transform: rotate(50deg);
  width: min(8 / 1280 * 100vw, 8px);
  height: min(12 / 1280 * 100vw, 12px);
  border-right: 2px solid #00a183;
  border-bottom: 2px solid #00a183;
  content: "";
}
.bl_search_particulars .bl_particulars_display {
  text-align: center;
}
.bl_search_particulars .bl_particulars_display button {
  color: #00a183;
  font-size: min(18 / 1280 * 100vw, 18px);
  font-weight: 700;
  position: relative;
  margin-left: min(23 / 1280 * 100vw, 23px);
  padding-right: min(23 / 1280 * 100vw, 23px);
}
.bl_search_particulars .bl_particulars_display button::after {
  position: absolute;
  content: "";
  background: url("../images/top/search_arrow.svg") top center/contain no-repeat;
  width: min(15 / 1280 * 100vw, 15px);
  height: min(9 / 1280 * 100vw, 9px);
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  margin-top: min(2 / 1280 * 100vw, 2px);
}
.bl_search_particulars .bl_particulars_display button.open::after {
  transform: translateY(-50%) scale(1, -1);
}
.bl_search_btn {
  width: min(400 / 1280 * 100vw, 400px);
  height: min(64 / 1280 * 100vw, 64px);
  border-radius: min(6 / 1280 * 100vw, 6px);
  font-size: min(20 / 1280 * 100vw, 20px);
  box-shadow: 0px min(6 / 1280 * 100vw, 6px) 0px #ce5339;
}
.bl_search_btn::after {
  position: absolute;
  content: "";
  background: url("../images/top/search_icon.svg") top center/contain no-repeat;
  width: min(24 / 1280 * 100vw, 24px);
  height: min(24 / 1280 * 100vw, 24px);
  top: 50%;
  right: min(26 / 1280 * 100vw, 26px);
  transform: translateY(-50%);
}
@media only screen and (min-device-width: 1025px) {
  .bl_search_btn:hover {
    transform: translateY(6px);
  }
}
@media screen and (max-width: 750px) {
  .bl_search {
    padding: 80px 0;
  }
  .bl_search .el_sec_mainTtl {
    margin-bottom: 64px;
  }
  .bl_search .ly_cont_inner {
    background: transparent;
    border-radius: 0;
    padding: 0;
  }
  .bl_search_free-word {
    gap: 24px;
    margin-bottom: 48px;
  }
  .bl_search_free-word .bl_free-word_ttl {
    font-size: 30px;
  }
  .bl_search_free-word .bl_free-word_input {
    border-width: 2px;
    border-radius: 2px;
    font-size: 28px;
    padding: 22px 30px 26px;
  }
  .bl_search .bl_select_list {
    gap: 30px;
    margin-bottom: 48px;
  }
  .bl_search .bl_select_item::after {
    width: 20px;
    height: 12px;
    top: 38px;
    right: 24px;
    z-index: 3;
  }
  .bl_search .bl_select_item button {
    background: #fff;
    border-width: 2px;
    width: 690px;
    height: 88px;
    padding-right: 56px;
    border-radius: 4px;
    position: relative;
    z-index: 2;
  }
  .bl_search .bl_select_item .bl_item_btn_inner {
    padding: 18px 0 26px 30px;
  }
  .bl_search .bl_select_item.is_active .bl_item_contsBox {
    padding-top: 88px;
    margin-top: -88px;
    background: #fff;
    border-radius: 4px;
    border-bottom: none;
  }
  .bl_search .bl_select_item.is_active .bl_item_contsWrapper {
    height: 560px;
    width: auto;
    border-width: 2px;
    border-color: #00a183;
  }
  .bl_search .bl_select_item .bl_conts_list {
    padding: 8px 30px 26px;
    background: #fff;
    gap: 24px;
  }
  .bl_search .bl_select_item.is_active .bl_conts_list {
    display: grid;
  }
  .bl_search_particulars {
    border-width: 2px;
    margin-bottom: 48px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
  }
  .bl_search_particulars .bl_particulars_ttl {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    font-size: 32px;
    padding: 11px 0 15px;
  }
  .bl_search_particulars .bl_particulars_conts {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-width: 2px;
    background: #fff;
    padding-bottom: 40px;
  }
  .bl_search_particulars .bl_particulars_body {
    padding: 46px 34px 40px;
    height: 482px;
  }
  .bl_search_particulars .bl_particulars_body .bl_body_list {
    gap: 30px 24px;
  }
  .bl_search_particulars .bl_particulars_body .bl_body_item {
    width: calc((100% - 24px) / 2);
  }
  .bl_search_particulars .bl_particulars_body .bl_body_item.fullRemote {
    font-size: 26px;
  }
  .bl_search .bl_select_item .bl_conts_item label,
  .bl_search_particulars .bl_particulars_body .bl_body_item label {
    gap: 16px;
  }
  .bl_search .bl_select_item .bl_conts_item label input[type="checkbox"],
  .bl_search_particulars .bl_particulars_body .bl_body_item label input {
    width: 32px;
    height: 32px;
    border-width: 2px;
    margin-top: 3px;
  }
  .bl_search
    .bl_select_item
    .bl_conts_item
    label
    input[type="checkbox"]:checked::before,
  .bl_search_particulars
    .bl_particulars_body
    .bl_body_item
    label
    input:checked::before {
    top: 2px;
    left: 9px;
    width: 12px;
    height: 18px;
    border-width: 3px;
  }
  .bl_search_particulars .bl_particulars_display button {
    font-size: 28px;
    margin-left: 0;
    padding-right: 34px;
  }
  .bl_search_particulars .bl_particulars_display button::after {
    width: 22.5px;
    height: 13.5px;
    margin-top: 2px;
  }
  .bl_search_btn {
    width: 690px;
    height: 96px;
    border-radius: 8px;
    font-size: 30px;
    box-shadow: 0px 8px 0px #ce5339;
  }
  .bl_search_btn::after {
    width: 34px;
    height: 34px;
    right: 32px;
  }
}
/*=======================================================
support
=======================================================*/
.bl_support {
  padding: min(56 / 1280 * 100vw, 56px) 0;
}
.bl_support .el_sec_mainTtl {
  margin-bottom: min(32 / 1280 * 100vw, 32px);
}
.bl_support_list {
  display: flex;
  flex-wrap: wrap;
  gap: min(24 / 1280 * 100vw, 24px);
  margin-bottom: min(16 / 1280 * 100vw, 16px);
}
.bl_support_item {
  width: calc((100% - min(24 / 1280 * 100vw, 24px) * 2) / 3);
}
.bl_support_item .bl_item_imgWrapper > img {
  border-top-left-radius: min(8 / 1280 * 100vw, 8px);
  border-top-right-radius: min(8 / 1280 * 100vw, 8px);
}
.bl_support_item .bl_item_def {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: min(6 / 1280 * 100vw, 6px) 0;
  gap: min(12 / 1280 * 100vw, 12px);
  background: #9dd367;
}
.bl_support_item .bl_item_dttl {
  border-radius: min(4 / 1280 * 100vw, 4px);
  background: #fff;
  padding: min(3 / 1280 * 100vw, 3px) min(10 / 1280 * 100vw, 10px)
    min(5 / 1280 * 100vw, 5px);
  color: #9dd367;
  font-size: min(14 / 1280 * 100vw, 14px);
  font-weight: 700;
  line-height: 1.5;
}
.bl_support_item .bl_item_ditem {
  font-size: min(16 / 1280 * 100vw, 16px);
  font-weight: 700;
}
.bl_support_item .bl_item_body {
  padding: min(18 / 1280 * 100vw, 18px) 0 min(16 / 1280 * 100vw, 16px);
  background: #f3f4f4;
  border-bottom-left-radius: min(8 / 1280 * 100vw, 8px);
  border-bottom-right-radius: min(8 / 1280 * 100vw, 8px);
}
.bl_support_item .bl_item_body .bl_body_ttl {
  font-size: min(22 / 1280 * 100vw, 22px);
  font-weight: 700;
  color: #00a183;
  margin-bottom: min(28 / 1280 * 100vw, 28px);
  text-align: center;
}
.bl_support_item .bl_item_body .bl_body_conts {
  display: flex;
  margin: 0 min(16 / 1280 * 100vw, 16px);
}
.bl_support_item .bl_item_body .bl_body_cont {
  display: grid;
  place-items: center;
  place-content: center;
  height: min(104 / 1280 * 100vw, 104px);
  padding: 0 0 min(3 / 1280 * 100vw, 3px) min(8 / 1280 * 100vw, 8px);
  position: relative;
}
.bl_support_item .bl_item_body .bl_body_cont:first-of-type {
  flex: 1;
  background: #fff;
  padding-top: min(9 / 1280 * 100vw, 9px);
  border-top-left-radius: min(4 / 1280 * 100vw, 4px);
  border-bottom-left-radius: min(4 / 1280 * 100vw, 4px);
}
.bl_support_item .bl_item_body .bl_body_cont:first-of-type::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: min(52 / 1280 * 100vw, 52px) 0 min(52 / 1280 * 100vw, 52px)
    min(16 / 1280 * 100vw, 16px);
  border-color: transparent transparent transparent #fff;
  top: 50%;
  right: max(-16 / 1280 * 100vw, -16px);
  transform: translateY(-50%);
  z-index: 2;
}
.bl_support_item .bl_item_body .bl_body_cont:last-of-type {
  flex: 0 1 min(184 / 1280 * 100vw, 184px);
  color: #fff;
  background: url("../images/top/support_body_cont_bg.png") top center / contain
    no-repeat;
  border-top-right-radius: min(4 / 1280 * 100vw, 4px);
  border-bottom-right-radius: min(4 / 1280 * 100vw, 4px);
}
.bl_support_item .bl_item_body .bl_body_cont:last-of-type .bl_cont_chat {
  position: absolute;
  content: "";
  width: min(120 / 1280 * 100vw, 120px);
  height: min(36 / 1280 * 100vw, 36px);
  top: max(-24 / 1280 * 100vw, -24px);
  left: 50%;
  transform: translateX(-50%);
}
.bl_support_item .bl_item_body .bl_body_cont:last-of-type .bl_cont_dttl {
  margin-bottom: 0;
  font-weight: 700;
}
.bl_support_item .bl_item_body .bl_body_cont .bl_cont_dttl {
  font-size: min(14 / 1280 * 100vw, 14px);
  margin-bottom: min(12 / 1280 * 100vw, 12px);
  text-align: center;
  line-height: 1.5;
}
.bl_support_item .bl_item_body .bl_body_cont .bl_cont_ditem {
  font-size: min(40 / 1280 * 100vw, 40px);
  font-weight: 700;
  display: flex;
  justify-content: center;
  gap: min(4 / 1280 * 100vw, 4px);
  align-items: end;
  line-height: 1;
}
.bl_support_item .bl_item_body .bl_body_cont .bl_cont_ditem .el_unit {
  font-size: min(17 / 1280 * 100vw, 17px);
  margin-bottom: min(3 / 1280 * 100vw, 3px);
}
.bl_support_item:nth-of-type(n + 3) .bl_body_cont:first-of-type {
  padding: 0;
}
.bl_support_item:nth-of-type(n + 3) .bl_body_cont:first-of-type .bl_cont_dttl {
  margin-bottom: 0;
}
.bl_support_item:nth-of-type(5) .bl_item_ditem {
  font-size: min(15 / 1280 * 100vw, 15px);
}
.bl_support_item:nth-of-type(n + 4) .bl_item_def {
  background: #f6bb33;
}
.bl_support_item:nth-of-type(n + 4) .bl_item_dttl {
  color: #f6bb33;
}
.bl_support .el_att {
  text-align: right;
  font-size: min(15 / 1280 * 100vw, 15px);
}
.bl_support .el_att::before {
  position: relative;
}
@media screen and (max-width: 750px) {
  .bl_support {
    padding: 80px 0;
  }
  .bl_support .el_sec_mainTtl {
    font-size: 42px;
    width: 750px;
    margin: 0 0 42px -30px;
  }
  .bl_support_list {
    gap: 32px;
    margin-bottom: 16px;
  }
  .bl_support_item {
    width: 100%;
  }
  .bl_support_item .bl_item_imgWrapper > img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
  .bl_support_item .bl_item_def {
    padding: 16px 0 19px;
    gap: 16px;
  }
  .bl_support_item .bl_item_dttl {
    font-size: 24px;
  }
  .bl_support_item .bl_item_ditem {
    font-size: 28px;
  }
  .bl_support_item .bl_item_body {
    padding: 32px 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  .bl_support_item .bl_item_body .bl_body_ttl {
    font-size: 32px;
    margin-bottom: 60px;
  }
  .bl_support_item .bl_item_body .bl_body_conts {
    margin: 0;
  }
  .bl_support_item .bl_item_body .bl_body_cont {
    height: 186px;
    padding: 0 0 3px 8px;
    position: relative;
  }
  .bl_support_item .bl_item_body .bl_body_cont:first-of-type {
    padding-top: 0;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
  }
  .bl_support_item .bl_item_body .bl_body_cont:first-of-type::after {
    border-width: 93px 0 93px 28px;
    right: -27px;
  }
  .bl_support_item .bl_item_body .bl_body_cont:last-of-type {
    background: #00a183;
    flex: 0 1 329px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
  }
  .bl_support_item .bl_item_body .bl_body_cont:last-of-type .bl_cont_chat {
    width: 214px;
    height: 64px;
    top: -44px;
  }
  .bl_support_item .bl_item_body .bl_body_cont .bl_cont_dttl {
    font-size: 24px;
    margin-bottom: 18px;
  }
  .bl_support_item .bl_item_body .bl_body_cont .bl_cont_ditem {
    font-size: 72px;
    gap: 6px;
  }
  .bl_support_item .bl_item_body .bl_body_cont .bl_cont_ditem .el_unit {
    font-size: 28px;
    margin-bottom: 4.5px;
  }
  .bl_support_item:nth-of-type(5) .bl_item_ditem {
    font-size: 28px;
  }
  .bl_support .el_att {
    font-size: 20px;
  }
}
/*=======================================================
strength
=======================================================*/
.bl_strength {
  padding: min(56 / 1280 * 100vw, 56px) 0;
  background: #f3f4f4;
}
.bl_strength .el_sec_mainTtl {
  margin-bottom: min(66 / 1280 * 100vw, 66px);
}
.bl_strength_list {
  display: grid;
  gap: min(66 / 1280 * 100vw, 66px);
  margin-bottom: min(48 / 1280 * 100vw, 48px);
}
.bl_strength_item {
  position: relative;
  border-radius: min(8 / 1280 * 100vw, 8px);
  background: #fff;
  padding: min(48 / 1280 * 100vw, 48px);
}
.bl_strength_item::after {
  position: absolute;
  content: "";
  width: 100%;
  height: min(8 / 1280 * 100vw, 8px);
  background: #1abb99;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  border-top-left-radius: min(8 / 1280 * 100vw, 8px);
  border-top-right-radius: min(8 / 1280 * 100vw, 8px);
}
.bl_strength_item .bl_item_point {
  font-size: min(24 / 1280 * 100vw, 24px);
  font-weight: 700;
  color: #fff;
  width: min(104 / 1280 * 100vw, 104px);
  height: min(44 / 1280 * 100vw, 44px);
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: min(3 / 1280 * 100vw, 3px);
  background: #1abb99;
  position: absolute;
  top: max(-18 / 1280 * 100vw, -18px);
  left: 50%;
  transform: translateX(-50%);
  border-radius: min(22 / 1280 * 100vw, 22px);
  z-index: 2;
}
.bl_strength_item .bl_media_txt,
.bl_strength_meeting .bl_media_txt {
  font-size: min(18 / 1280 * 100vw, 18px);
}
.bl_strength_meeting {
  background: #fff;
  padding: min(48 / 1280 * 100vw, 48px);
  border-radius: min(8 / 1280 * 100vw, 8px);
}
@media screen and (max-width: 750px) {
  .bl_strength {
    padding: 80px 0;
  }
  .bl_strength .el_sec_mainTtl {
    margin-bottom: 88px;
  }
  .bl_strength_list {
    gap: 64px;
    margin-bottom: 64px;
  }
  .bl_strength_item {
    padding: 56px 30px;
    border-radius: 8px;
  }
  .bl_strength_item::after {
    height: 12px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
  .bl_strength_item .bl_item_point {
    font-size: 32px;
    width: 140px;
    height: 66px;
    padding-bottom: 4px;
    top: -24px;
    border-radius: 32px;
  }
  .bl_strength_item .bl_media_txt,
  .bl_strength_meeting .bl_media_txt {
    font-size: 28px;
  }
  .bl_strength_meeting {
    padding: 56px 30px;
    border-radius: 8px;
  }
}
/*=======================================================
faq
=======================================================*/
.bl_faq {
  padding: min(56 / 1280 * 100vw, 56px) 0;
  background: #f3f4f4;
}
.bl_faq .ly_cont_inner {
  width: min(960 / 1280 * 100vw, 960px);
}
.bl_faq .el_sec_mainTtl {
  font-size: min(18 / 1280 * 100vw, 18px);
  width: min(178 / 1280 * 100vw, 178px);
  height: min(56 / 1280 * 100vw, 56px);
  padding-top: min(8 / 1280 * 100vw, 8px);
  display: flex;
  justify-content: center;
  background: url("../images/top/faq_chat.svg") top center/contain no-repeat;
  margin: 0 auto min(52 / 1280 * 100vw, 52px);
}
.bl_faq_def {
  display: grid;
  gap: min(24 / 1280 * 100vw, 24px);
}
.bl_faq_dwrap {
  display: grid;
  gap: min(24 / 1280 * 100vw, 24px);
}
.bl_faq_dwrap:first-of-type .bl_faq_dttl::after {
  background: url("../images/top/faq_img01.jpg") top center/contain no-repeat;
}
.bl_faq_dwrap:first-of-type .bl_faq_ditem::after {
  top: min(48 / 1280 * 100vw, 48px);
}
.bl_faq_dwrap:nth-of-type(2) .bl_faq_dttl::after {
  background: url("../images/top/faq_img03.jpg") top center/contain no-repeat;
}
.bl_faq_dwrap:nth-of-type(2) .bl_faq_ditem::after {
  top: min(11 / 1280 * 100vw, 11px);
}
.bl_faq_dwrap:nth-of-type(3) .bl_faq_dttl::after {
  background: url("../images/top/faq_img04.jpg") top center/contain no-repeat;
}
.bl_faq_dwrap:nth-of-type(3) .bl_faq_ditem::after {
  top: min(11 / 1280 * 100vw, 11px);
}
.bl_faq_dttl {
  padding: min(15 / 1280 * 100vw, 15px) min(24 / 1280 * 100vw, 24px)
    min(18 / 1280 * 100vw, 18px) min(59 / 1280 * 100vw, 59px);
  background: #00a183;
  color: #fff;
  font-size: min(24 / 1280 * 100vw, 24px);
  font-weight: 700;
  border-radius: min(8 / 1280 * 100vw, 8px);
  position: relative;
}
.bl_faq_dttl::before {
  position: absolute;
  content: "Q.";
  top: min(15 / 1280 * 100vw, 15px);
  left: min(24 / 1280 * 100vw, 24px);
}
.bl_faq_dttl::after {
  position: absolute;
  content: "";
  width: min(96 / 1280 * 100vw, 96px);
  height: min(96 / 1280 * 100vw, 96px);
  border: 1px solid #dfdfdf;
  border-radius: 50%;
  top: 50%;
  right: max(-120 / 1280 * 100vw, -120px);
  transform: translateY(-50%);
}
.bl_faq_ditem {
  border-radius: min(8 / 1280 * 100vw, 8px);
  background: #fff;
  padding: min(15 / 1280 * 100vw, 15px) min(24 / 1280 * 100vw, 24px)
    min(18 / 1280 * 100vw, 18px) min(56 / 1280 * 100vw, 56px);
  position: relative;
  font-size: min(24 / 1280 * 100vw, 24px);
  font-weight: 700;
}
.bl_faq_ditem::before {
  position: absolute;
  content: "A.";
  top: min(15 / 1280 * 100vw, 15px);
  left: min(24 / 1280 * 100vw, 24px);
}
.bl_faq_ditem::after {
  position: absolute;
  content: "";
  width: min(96 / 1280 * 100vw, 96px);
  height: min(96 / 1280 * 100vw, 96px);
  border: 1px solid #dfdfdf;
  border-radius: 50%;
  left: max(-120 / 1280 * 100vw, -120px);
  background: url("../images/top/faq_img02.jpg") top center/contain no-repeat;
}
@media screen and (max-width: 750px) {
  .bl_faq {
    padding: 80px 0;
  }
  .bl_faq .ly_cont_inner {
    width: 690px;
  }
  .bl_faq .el_sec_mainTtl {
    font-size: 32px;
    width: 280px;
    height: 80px;
    padding-top: 6px;
    margin-bottom: 64px;
    background: url("../images/top/faq_chat_sp.svg") top center/contain
      no-repeat;
  }
  .bl_faq_def {
    gap: 36px;
  }
  .bl_faq_dwrap:first-of-type .bl_faq_ditem::after {
    top: initial;
    bottom: 0;
  }
  .bl_faq_dwrap:nth-of-type(2) .bl_faq_ditem::after {
    top: initial;
    bottom: 0;
  }
  .bl_faq_dwrap:nth-of-type(3) .bl_faq_ditem::after {
    top: initial;
    bottom: 0;
  }
  .bl_faq_dttl {
    width: 578px;
    padding: 15px 24px 18px 64px;
    font-size: 28px;
  }
  .bl_faq_dttl::after {
    width: 96px;
    height: 96px;
    border-width: 2px;
    right: -112px;
  }
  .bl_faq_ditem {
    width: 574px;
    margin-left: auto;
    padding: 15px 24px 18px 60px;
    font-size: 28px;
  }
  .bl_faq_ditem::after {
    width: 96px;
    height: 96px;
    border-width: 2px;
    left: -116px;
  }
}
/*=======================================================
flow
=======================================================*/
.bl_flow {
  padding: min(56 / 1280 * 100vw, 56px) 0;
}
.bl_flow .el_sec_mainTtl {
  margin-bottom: min(64 / 1280 * 100vw, 64px);
}
.bl_flow_list {
  display: flex;
  gap: min(48 / 1280 * 100vw, 48px);
}
.bl_flow_item {
  width: calc((100% - min(48 / 1280 * 100vw, 48px) * 3) / 4);
  background: #f3f4f4;
  position: relative;
}
.bl_flow_item::before {
  position: absolute;
  width: min(50 / 1280 * 100vw, 50px);
  height: min(50 / 1280 * 100vw, 50px);
  background: #00a183;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: min(24 / 1280 * 100vw, 24px);
  font-weight: 700;
  border-radius: 50%;
  top: max(-25 / 1280 * 100vw, -25px);
  left: max(-25 / 1280 * 100vw, -25px);
  padding-bottom: min(5 / 1280 * 100vw, 5px);
}
.bl_flow_item:not(:last-of-type)::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: min(21 / 1280 * 100vw, 21px) 0 min(21 / 1280 * 100vw, 21px)
    min(16 / 1280 * 100vw, 16px);
  border-color: transparent transparent transparent #bdc7d1;
  top: 50%;
  right: max(-32 / 1280 * 100vw, -32px);
  transform: translateY(-50%);
}
.bl_flow_item:first-of-type::before {
  content: "1";
}
.bl_flow_item:nth-of-type(2)::before {
  content: "2";
}
.bl_flow_item:nth-of-type(3)::before {
  content: "3";
}
.bl_flow_item:nth-of-type(4)::before {
  content: "4";
}
.bl_flow_item .bl_item_body {
  padding: min(16 / 1280 * 100vw, 16px) min(20 / 1280 * 100vw, 20px);
}
.bl_flow_item .bl_item_body .bl_body_ttl {
  margin-bottom: min(12 / 1280 * 100vw, 12px);
  font-size: min(20 / 1280 * 100vw, 20px);
  font-weight: 700;
}
.bl_flow_item .bl_item_body .bl_body_txt {
  font-size: min(16 / 1280 * 100vw, 16px);
}
.bl_flow_item .bl_item_body .bl_body_txt + .el_att {
  margin-top: min(16 / 1280 * 100vw, 16px);
}
.bl_flow_item .bl_item_body .el_att {
  font-size: min(14 / 1280 * 100vw, 14px);
}
@media screen and (max-width: 750px) {
  .bl_flow {
    padding: 80px 0;
  }
  .bl_flow .el_sec_mainTtl {
    font-size: 40px;
  }
  .bl_flow_list {
    flex-wrap: wrap;
    gap: 112px;
  }
  .bl_flow_item {
    width: 100%;
  }
  .bl_flow_item::before {
    width: 80px;
    height: 80px;
    font-size: 44px;
    top: -20px;
    left: -20px;
    padding-bottom: 6px;
  }
  .bl_flow_item:not(:last-of-type)::after {
    border-width: 48px 65px 0 65px;
    border-color: #bdc7d1 transparent transparent transparent;
    top: initial;
    right: initial;
    bottom: -80px;
    left: 50%;
    transform: translateX(-50%);
  }
  .bl_flow_item .bl_item_body {
    padding: 32px 30px 36px;
  }
  .bl_flow_item .bl_item_body .bl_body_ttl {
    margin-bottom: 32px;
    font-size: 36px;
    text-align: center;
  }
  .bl_flow_item .bl_item_body .bl_body_txt {
    font-size: 28px;
  }
  .bl_flow_item .bl_item_body .bl_body_txt + .el_att {
    margin-top: 24px;
  }
  .bl_flow_item .bl_item_body .el_att {
    font-size: 24px;
  }
}
/*=======================================================
conditions
=======================================================*/
.bl_conditions {
  padding: min(calc(56 / 1280 * 100vw), 56px) 0;
}
.bl_conditions_list {
  width: 100%;
}
@media screen and (min-width: 751px) {
  #conditions_jobType .bl_dd_item:nth-of-type(4) > a::after,
  #conditions_jobType .bl_dd_item:nth-of-type(9) > a::after {
    display: block;
  }
  #conditions_jobType .bl_dd_item:nth-of-type(7) > a::after {
    display: none;
  }
  #conditions_industry .bl_dd_item:nth-of-type(5) > a::after {
    display: block;
  }
  #conditions_industry .bl_dd_item:nth-of-type(7) > a::after {
    display: none;
  }
  #conditions_particulars .bl_dd_item:nth-of-type(6) > a::after,
  #conditions_particulars .bl_dd_item:nth-of-type(12) > a::after,
  #conditions_particulars .bl_dd_item:nth-of-type(18) > a::after,
  #conditions_particulars .bl_dd_item:nth-of-type(25) > a::after {
    display: block;
  }
  #conditions_particulars .bl_dd_item:nth-of-type(8) > a::after,
  #conditions_particulars .bl_dd_item:nth-of-type(17) > a::after {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .bl_conditions {
    padding: 80px 0;
  }
  .bl_conditions .el_sec_mainTtl::after {
    width: 66px;
  }
  .bl_conditions_list {
    width: 100%;
    gap: 64px;
  }
  .bl_conditions_item .bl_item_def {
    gap: 20px;
  }
  .bl_conditions_item .bl_item_def > dt {
    font-size: 36px;
    padding: 0 0 14px 24px;
    border-width: 2px;
  }
  .bl_conditions_item .bl_item_def > dt::before {
    width: 8px;
    height: calc(100% - 14px);
  }
  .bl_conditions_item .bl_item_def > dd .bl_dd_list {
    gap: 24px 40px;
  }
  .bl_conditions_item .bl_item_def > dd .bl_dd_item > a::after {
    width: 2px;
    height: 40px;
    right: -21px;
  }
  .bl_conditions_item .bl_item_def > dd .bl_ddItem_list {
    gap: 16px 40px;
  }
  .bl_conditions_item .bl_item_def > dd .bl_ddItem_item > a::after {
    width: 2px;
    height: 40px;
    right: -21px;
  }
  .bl_conditions_item
    .bl_item_def
    > dd
    .bl_ddItem_item:nth-of-type(5)
    > a::after {
    display: none;
  }
  #conditions_location .bl_dd_list {
    display: grid;
  }
}
/*=======================================================
topBnr
=======================================================*/
.bl_topBnr {
  padding: 0 0 min(56 / 1280 * 100vw, 56px);
  background: #f3f4f4;
}
.bl_topBnr .ly_cont_inner {
  width: min(900 / 1280 * 100vw, 900px);
}
.bl_topBnr_conts {
  padding-bottom: min(40 / 1280 * 100vw, 40px);
  border: min(3 / 1280 * 100vw, 3px) solid #00a183;
  background: #fff;
  border-bottom-left-radius: min(8 / 1280 * 100vw, 8px);
  border-bottom-right-radius: min(8 / 1280 * 100vw, 8px);
}
.bl_topBnr_intro {
  background: #00a183;
  color: #fff;
  padding: min(15 / 1280 * 100vw, 15px) min(16 / 1280 * 100vw, 16px)
    min(12 / 1280 * 100vw, 12px);
  font-size: min(20 / 1280 * 100vw, 20px);
  font-weight: 700;
  letter-spacing: 0.06em;
  border-top-left-radius: min(8 / 1280 * 100vw, 8px);
  border-top-right-radius: min(8 / 1280 * 100vw, 8px);
}
.bl_topBnr .el_sec_mainTtl {
  background: #f5ffeb;
  color: #00a183;
  text-align: left;
  padding: min(40 / 1280 * 100vw, 40px) min(24 / 1280 * 100vw, 24px);
  position: relative;
  margin-bottom: min(40 / 1280 * 100vw, 40px);
}
.bl_topBnr .el_sec_mainTtl::after {
  position: absolute;
  content: "";
  width: min(226 / 1280 * 100vw, 226px);
  height: min(224 / 1280 * 100vw, 224px);
  background: url("../images/top/bnr_img.svg") top center/contain no-repeat;
  bottom: 0;
  right: min(132 / 1280 * 100vw, 132px);
  z-index: 2;
}
.bl_topBnr .el_sec_mainTtl .el_ttl_font01 {
  font-size: min(20 / 1280 * 100vw, 20px);
  display: block;
  letter-spacing: 0.04em;
}
.bl_topBnr .el_sec_mainTtl .el_ttl_font02 {
  font-size: min(48 / 1280 * 100vw, 48px);
  border-bottom: min(6 / 1280 * 100vw, 6px) solid #9dd367;
  position: relative;
  display: inline-block;
  padding-top: min(8 / 1280 * 100vw, 8px);
  margin-top: min(20 / 1280 * 100vw, 20px);
}
.bl_topBnr .el_sec_mainTtl .el_ttl_font02::after {
  position: absolute;
  content: "";
  background: url("../images/top/bnr_deco.svg") top center/contain no-repeat;
  width: min(210 / 1280 * 100vw, 210px);
  height: min(10 / 1280 * 100vw, 10px);
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.bl_topBnr .el_sec_mainTtl .el_ttl_font03 {
  font-size: min(28 / 1280 * 100vw, 28px);
  letter-spacing: 0.04em;
}
.bl_topBnr_deco {
  width: min(136 / 1280 * 100vw, 136px);
  height: min(136 / 1280 * 100vw, 136px);
  border-radius: 50%;
  background: #f5bb34;
  padding: 0 min(2 / 1280 * 100vw, 2px) min(4 / 1280 * 100vw, 4px) 0;
  display: grid;
  place-items: center;
  place-content: center;
  gap: min(12 / 1280 * 100vw, 12px);
  font-size: min(24 / 1280 * 100vw, 24px);
  letter-spacing: 0.06em;
  line-height: 1;
  font-weight: 700;
  position: absolute;
  top: min(8 / 1280 * 100vw, 8px);
  right: min(32 / 1280 * 100vw, 32px);
}
.bl_topBnr_deco .bl_deco_font {
  font-size: min(32 / 1280 * 100vw, 32px);
}
.bl_topBnr_btn {
  width: min(456 / 1280 * 100vw, 456px);
  height: min(80 / 1280 * 100vw, 80px);
  border-radius: min(8 / 1280 * 100vw, 8px);
  box-shadow: 0px min(8 / 1280 * 100vw, 8px) 0px #ce5339;
  margin: 0 auto min(40 / 1280 * 100vw, 40px);
  font-size: min(24 / 1280 * 100vw, 24px);
  gap: min(20 / 1280 * 100vw, 20px);
}
.bl_topBnr_btn:hover {
  transform: translateY(min(8 / 1280 * 100vw, 8px));
}
.bl_topBnr_btn::before {
  content: "";
  background: url("../images/top/cta_free.png") top center/contain no-repeat;
  width: min(56 / 1280 * 100vw, 56px);
  height: min(56 / 1280 * 100vw, 56px);
  margin-top: min(4 / 1280 * 100vw, 4px);
}
.bl_topBnr_ttl {
  font-size: min(24 / 1280 * 100vw, 24px);
  font-weight: 700;
  letter-spacing: 0.06em;
  color: #00a183;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(12 / 1280 * 100vw, 12px);
  margin-bottom: min(32 / 1280 * 100vw, 32px);
}
.bl_topBnr_ttl::before,
.bl_topBnr_ttl::after {
  content: "";
  background: url("../images/top/bnr_line.svg") top center/contain no-repeat;
  width: min(18 / 1280 * 100vw, 18px);
  height: min(26 / 1280 * 100vw, 26px);
}
.bl_topBnr_ttl::after {
  transform: scale(-1, 1);
}
.bl_topBnr_txt {
  text-align: center;
}
@media only screen and (min-device-width: 1025px) {
  .bl_topBnr_btn:hover {
    transform: translateY(8px);
    box-shadow: none;
  }
}
@media screen and (max-width: 750px) {
  .bl_topBnr {
    padding: 0 0 80px;
  }
  .bl_topBnr .ly_cont_inner {
    width: 690px;
  }
  .bl_topBnr_conts {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-bottom: 40px;
  }
  .bl_topBnr_intro {
    padding: 10px 17px 12px 0;
    font-size: 32px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
  .bl_topBnr .el_sec_mainTtl {
    padding: 32px 30px 40px;
    position: relative;
    margin-bottom: 40px;
  }
  .bl_topBnr .el_sec_mainTtl::after {
    width: 242px;
    height: 240px;
    right: 30px;
  }
  .bl_topBnr .el_sec_mainTtl .el_ttl_font01 {
    font-size: 32px;
  }
  .bl_topBnr .el_sec_mainTtl .el_ttl_font02 {
    font-size: 64px;
    padding-top: 12px;
    margin-top: 30px;
    border-width: 6px;
  }
  .bl_topBnr .el_sec_mainTtl .el_ttl_font02::after {
    background: url("../images/top/bnr_deco_sp.svg") top center/contain
      no-repeat;
    width: 278px;
    height: 10px;
  }
  .bl_topBnr .el_sec_mainTtl .el_ttl_font03 {
    font-size: 42px;
  }
  .bl_topBnr_deco {
    display: none;
  }
  .bl_topBnr_btn {
    width: 630px;
    height: 112px;
    border-radius: 10px;
    box-shadow: 0px 10px 0px #ce5339;
    margin-bottom: 48px;
    font-size: 36px;
    gap: 24px;
  }
  .bl_topBnr_btn::before {
    width: 80px;
    height: 80px;
  }
  .bl_topBnr_ttl {
    font-size: 34px;
    align-items: end;
  }
  .bl_topBnr_ttl::before,
  .bl_topBnr_ttl::after {
    background: url("../images/top/bnr_line_sp.svg") top center/contain
      no-repeat;
    width: 32px;
    height: 88px;
  }
  .bl_topBnr_txt {
    text-align: left;
    width: 630px;
    margin: 0 auto;
  }
}
